<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.globalAlarm.dao.TGlobalAlarmDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.globalAlarm.model.domain.TGlobalAlarm">
        <id column="id" property="id"/>
        <id column="org_id" property="orgId"/>
        <id column="org_name" property="orgName"/>
        <id column="region" property="region"/>
        <id column="event_type" property="eventType"/>
        <id column="alarm_picture" property="alarmPicture"/>
        <id column="sj_date" property="sjDate"/>
        <id column="dispose_status" property="disposeStatus"/>
        <id column="event_level" property="eventLevel"/>
        <id column="gb_id" property="gbId"/>
        <id column="event_source" property="eventSource"/>
        <id column="jg_name" property="jgName"/>
        <id column="bm" property="bm"/>
        <id column="group_id" property="groupId"/>
        <id column="ref_id" property="refId"/>
        <id column="parent_id" property="parentId"/>
        <id column="tenant_id" property="tenantId"/>
        <id column="process_id" property="processId"/>
        <id column="process_status" property="processStatus"/>
    </resultMap>
</mapper>